uuid: 9e9e9ad3-dedd-4f7f-af77-7ae535fe1df2
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_site
    - node.type.ressource
    - node.type.site
id: node.ressource.field_site
field_name: field_site
entity_type: node
bundle: ressource
label: Site(s)
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      site: site
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
